## usb-network-modules 0.0.1-1

=== debian/changelog ===
usb-network-modules (0.0.1-1) unstable; urgency=low

  * Initial release

 -- Andre Rodrigues <andre.rodrigues@signove.com>  Wed,  9 Sep 2009 09:15:31 -0300
