=== debian/control ===
Source: usb-network-modules
Section: misc
Priority: optional
Maintainer: André Rodrigues <andre.rodrigues@signove.com>
Standards-Version: 3.6.2

Package: usb-network-modules
Architecture: armel
Section: utils
Description: kernel modules to enable usb networking
