## usb-network-modules 0.0.3

=== debian/changelog ===
usb-network-modules (0.0.3) unstable; urgency=low

  * Compiled for final Fremantle SDK 

 -- Walter Guerra <walter.guerra@signove.com>  Fri,  9 Oct 2009 14:52:26 -0300

usb-network-modules (0.0.2) unstable; urgency=low

  * Update due kernel changes on fremantle

 -- Andre Rodrigues <andre.rodrigues@signove.com>  Fri,  2 Oct 2009 11:49:47 -0300
