=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 clean:
+	rm -fr kernel-2.6.28 > /dev/null
 	dh_testdir
 	dh_clean
