## usb-network-modules 0.1

=== debian/changelog ===
usb-network-modules (0.1) unstable; urgency=low

  * Compiled for the product SDK 

 -- Walter Guerra <walter.guerra@signove.com>  Wed, 18 Nov 2009 13:35:53 -0300
