## usb-network-modules 0.2

=== debian/changelog ===
usb-network-modules (0.2) unstable; urgency=low

  * Patch applied to allow charging while usb network is active 

 -- Walter Guerra <walter.guerra@signove.com>  Thu, 10 Dec 2009 16:19:21 -0300
